• 0

Carousel not linking to NextGen Gallery


Question

Posted · Report post

When I updated to Framework 2.4.5 images from NextGen Gallery no longer displayed in the carousel. I got this message  The plugin for the selected carousel mode needs to be activated (FlickrRSS or NextGen Gallery)

 

I deactivated and reacdtivated the plugin. I tried removing it completely and re-installing but get the same message.

 

I took the carousel out and set it up on a trial page

 

Website  http://goodheartbooks.com
Sample page with carousel us  http://goodheartbooks.com/trial/

 

Wordpress version 3.9.1

 

Thanks
 

Share this post


Link to post
Share on other sites

2 answers to this question

  • 0

Posted · Report post

What version did you upgrade from?

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

3.8.1.    I also updates NextGen Gallery plugin from (I believe) 2.0.65

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now